html,body {width:100%;height:100%;font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;} body {margin:0;padding:0;font:11px/18px arial,helvetica,verdana,sans-serif;background:#fff;cursor:default;} table {border-collapse:collapse;border-spacing:0;} hr {height:1px;margin:1em 0;padding:0;display:block;border:0;border-top:1px solid #ccc; } sub, sup {font-size:75%;line-height:0;position:relative;vertical-align:baseline;} sup {top:-0.5em;} sub {bottom:-0.25em;} code, pre {width:99%;font-family:'Consolas','Lucida Console','Courier New',Courier,monospace;white-space:pre-wrap;white-space:-moz-pre-wrap !important;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word;} form {margin:0;padding:0;} label {cursor:pointer;} textarea {resize:vertical;overflow:auto;vertical-align:top;} img {overflow:hidden;} img, a img {border:0;} a:focus,a:active,a:hover {outline:0;} a[href='javascript:;'] {cursor:default;} .dahand, a.dahand[href='javascript:;'] {cursor:pointer;}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {display:block;} audio, canvas, video {display:inline-block;*display:inline;*zoom:1;} audio:not([controls]) {display:none;height:0;} [hidden] {display:none;} nav ul, nav ol {list-style:none;list-style-image:none;} figcaption { font-size: 0.7em; }

button, input, select, textarea {font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;} button, input {line-height:normal;} button, html input[type="button"], input[type="reset"], input[type="submit"] {-webkit-appearance:button;cursor:pointer;*overflow:visible;} button[disabled], input[disabled] {cursor:default;}
input[type="checkbox"], input[type="radio"] {box-sizing:border-box;padding:0;*height:13px;*width:13px;} input[type="search"] {-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;} input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;} button::-moz-focus-inner, input::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[class="btn"]::-moz-focus-inner {border:0;padding:0;} input[type="submit"]:focus, input[class="btn"]:focus {outline:none;}

/* rizalfarok.sidrablue */
#ov {display:none;position:fixed;left:40px;bottom:40px;z-index:29999;width:134px;height:auto;padding:14px;color:#fff;background:#09c;border:1px solid #016789;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;opacity:0.9;-ms-filter:'alpha(opacity=90)';filter:alpha(opacity=90);}

.emspace {font:10px/10px arial;height:10px;overflow:hidden;} .floatc {clear:both;} .floatl {float:left;} .floatr {float:right;} .nodisp{display:none;} .pl{position:absolute;top:0;left:0;height:1px;overflow:hidden;display:none;} .nomp{margin:0;padding:0;} .ovhide{overflow:hidden;} .toupper { text-transform: uppercase; } .tolower { text-transform: lowercase; }

.emspace.h0 {height:0px;} .emspace.h1 {height:1px;} .emspace.h5 {height:5px;} .emspace.h20 {height:20px;} .emspace.h30 {height:30px;} .emspace.h40 {height:40px;} .emspace.h50 {height:50px;} .emspace.h60 {height:60px;} .emspace.h70 {height:70px;} .emspace.h80 {height:80px;} .emspace.h90 {height:90px;}
.emspace.h0, .emspace.h1, .emspace.h5 {font-size:10px;padding:0;}

.center { text-align: center; } .tright { text-align: right; } .tleft { text-align: left; } .ll { width: 48%; float: left; } .rr { width: 48%; float: right; }
.colwrp { width: 100%; overflow: hidden; } .coltwo, .coltre, .colfor, .colfiv, .colsix { float: left; } .coltwo { width: 49%; margin-right: 1%; } .coltre { width: 33%; } .coltre.mid { width: 34%; } .coltre.dbl { width: 66%; } .colfor { width: 25%; } .colfor.dbl { width: 50%; } .colfiv { width: 20%; } .colsix { width: 16.66%; }
.coltwo.floatr, .coltre.floatr, .colfor.floatr, .colfiv.floatr, .colsix.floatr { float: right; margin-right: 0; }
.colwrp.inline .coltwo, .colwrp.inline .coltre, .colwrp.inline .colfor, .colwrp.inline .colfiv, .colwrp.inline .colsix { float: none; display: inline-block; vertical-align: top; }
.colwrp .wrp { width: auto; padding: 10px; }

.mob { display: none; }
img.resp, .usrcon img { max-width: 100%; height: auto; } @media \0screen { img.resp, .usrcon img { width: auto; /* for ie 8 */ } }

a.url, .url { -ms-word-break: break-all; word-break: break-all; word-break: break-word; -webkit-hyphens: auto; -moz-hyphens: auto; hyphens: auto; }
.img-circle { border-radius: 50%; border-radius: 50% !important; }
.textshadow { text-shadow: 2px 2px 2px rgba(0,0,0, 1); }

.em-code-direction { unicode-bidi:bidi-override;direction:rtl; }

@media all { .pagebreak { display: none; } }
@media print { .pagebreak { display: block; page-break-before: always; } }












.bcc-all { -webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px; }
.bcc-top { -webkit-border-top-left-radius:7px;-webkit-border-top-right-radius:7px;-webkit-border-bottom-right-radius:0px;-webkit-border-bottom-left-radius:0px;-moz-border-radius-topleft:7px;-moz-border-radius-topright:7px;-moz-border-radius-bottomright:0px;-moz-border-radius-bottomleft:0px;border-top-left-radius:7px;border-top-right-radius:7px;border-bottom-right-radius:0px;border-bottom-left-radius:0px; }
.bcc-bot { -webkit-border-top-left-radius:0px;-webkit-border-top-right-radius:0px;-webkit-border-bottom-right-radius:7px;-webkit-border-bottom-left-radius:7px;-moz-border-radius-topleft:0px;-moz-border-radius-topright:0px;-moz-border-radius-bottomright:7px;-moz-border-radius-bottomleft:7px;border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-right-radius:7px;border-bottom-left-radius:7px; }
.bcc-lef { -webkit-border-top-left-radius:7px;-webkit-border-top-right-radius:0px;-webkit-border-bottom-right-radius:0px;-webkit-border-bottom-left-radius:7px;-moz-border-radius-topleft:7px;-moz-border-radius-topright:0px;-moz-border-radius-bottomright:0px;-moz-border-radius-bottomleft:7px;border-top-left-radius:7px;border-top-right-radius:0px;border-bottom-right-radius:0px;border-bottom-left-radius:7px; }
.bcc-rig { -webkit-border-top-left-radius:0px;-webkit-border-top-right-radius:7px;-webkit-border-bottom-right-radius:7px;-webkit-border-bottom-left-radius:0px;-moz-border-radius-topleft:0px;-moz-border-radius-topright:7px;-moz-border-radius-bottomright:7px;-moz-border-radius-bottomleft:0px;border-top-left-radius:0px;border-top-right-radius:7px;border-bottom-right-radius:7px;border-bottom-left-radius:0px; }
.bcc-non { -webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px; }






/* forms */
.fom { width: 100%; margin: 0; padding: 0; } .fom form { margin: 0; padding: 0; overflow: hidden; }
.fom input, .fom select, .fom textarea { width: 370px; padding: 0; padding: 10px; }
.fom input, .fom select, .fom textarea, .fom *.btn { border: 1px solid #ccc;

-webkit-box-shadow: 1px 1px 4px 0px rgba(204,204,204,1);
-moz-box-shadow: 1px 1px 4px 0px rgba(204,204,204,1);
box-shadow: 1px 1px 4px 0px rgba(204,204,204,1);

}
.fom textarea { width: 470px; height: 194px; }
.fom select { width: auto; }
.fom select[multiple="multiple"] { height: 140px; }
.fom label { padding: 0; display: block; }
.fom label.emp { cursor: default; }
.fom input, .fom select, .radiof { text-align: left; }
.fom input.disabled { border: 1px solid #aaa; background: #ccc; }
.fom label, .fom input, .fom select, .fom textarea, .fom *.btn { margin: 5px; }
.fom div.g-recaptcha { padding-left: 5px; }

.fom *.auto { width: auto; }
label.plain { width: auto; margin: 0; padding: 0; float: none; }

.fom .radiof { width: auto; padding-top: 6px; overflow: hidden; }
.fom .radiof .emspace { height: 1px; clear: both; overflow: hidden; }
.fom .radiof input { width: 16px; height: 16px; margin: 1px 2px 0 0; padding: 0; float: left; background: none; border: none; vertical-align: middle; overflow: hidden; }
.fom .radiof label { width: auto; margin: 0; padding: 1px 0 0 0; text-align: left; float: left; line-height: 16px; }
.fom .radiof label.mr { margin-right: 10px; }

.fwrp { overflow: hidden; margin: 0 0 10px 0; }
.fwrp .emspace { clear: both; }

.fwrp.fgrp { /*padding: 10px 0;*/ overflow: hidden; }
.fwrp.fgrp .fwrp { padding: 0; border: 0; }
.fwrp.split { float: left; margin-right: 20px; }
.fwrp.split.last { margin-right: 0; }

.fwrp .fhead { font-weight: bold; font-size: 1.2em; padding: 10px 0 5px 0; }
.fwrp .fnotes, .fwrp .fermsg { clear: both; padding-top: 2px; font-weight: bold; }
.fwrp .fnotes { color: #888; font-weight: normal; }
.fwrp .fermsg { display: none; color: #c00; }

.fwrp.fer input, .fwrp.fer textarea { background: #fee5e5; border-color: #d4222f; color: #d4222f; }
.fwrp.fer label { color: #c00; }
.fwrp.fer .fermsg { display: block; }

input.fon, textarea.fon, .fom input:focus, .fom select:focus, .fom textarea:focus { background-color: #fff; border-color: rgba(82, 168, 236, 0.8); outline: 0; outline: thin dotted \9; /* IE6-9 */ -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 4px rgba(82, 168, 236, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 4px rgba(82, 168, 236, 0.6); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 4px rgba(82, 168, 236, 0.6); }
input.fer, textarea.fer { background: #ffcbcb; border-color: #d4222f; }

.btn, input.btn, a.btn, button { margin: 0; padding: 0 40px; cursor: pointer; text-align: center; width: auto; height: 43px; line-height: 43px; border: 0;

	position: relative; top: 1px;
}
a.btn { display: inline-block; }
input.btn:hover, a.btn:hover, input.btn:focus, a.btn:focus {  }
.usrcon a.btn { height: auto; line-height: 120%; padding: 11px 21px; }












/* config */

.pagetit { padding-bottom: 20px; }

.linetop { border-top: 1px solid #f0f0f0; }
.linebot { border-bottom: 1px solid #f0f0f0; }

.inline { display: inline-block; }
.italic { font-style: italic; }
.display_table { display: table; margin: 0 auto; }
.display_table * { vertical-align: middle; }

.noboxshadow, .fom .radiof input, .fom .radiof input:focus { -webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none; }
.fullshadow { -webkit-box-shadow: 0px 0px 7px 0px rgba(204,204,204,1); -moz-box-shadow: 0px 0px 7px 0px rgba(204,204,204,1); box-shadow: 0px 0px 7px 0px rgba(204,204,204,1); }

.vmiddle { position: absolute; top: 50%; left: 0; right: 0; transform: translateY(-50%); }

.underline { text-decoration: underline; }
.nopadding, .nopad { margin: 0; padding: 0; }
.nopadtop, .nopad-top { padding-top: 0; }
.nopadbot, .nopad-bottom { padding-bottom: 0; }
.padright { padding-right: 7px; }
.padleft { padding-left: 7px; }
.blocklinks a, .blocklinks a span { display: block; }

.image_left { float: left; margin: 0 20px 20px 0;

	width: 24%;
}
.image_right { float: right; margin: 0 20px 20px; text-align: right;

	width: 24%;
}
.image_left.l40, .image_right.l40 { width: 40%; }

a[href="javascript:;"].activate { cursor: pointer; }
.chidden { display: none; }

.vidplaywrp { position: relative; }
.vidplayimg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: transparent url(../img/_ui/_vidplay.png) center no-repeat; cursor: pointer; }
.vidplayimg a { width: 100%; height: 100%; display: block; }



.fontsize12 { font-size: 12px; }
.fontsize14 { font-size: 14px; }
.fontsize16 { font-size: 16px; }
.fontsize18 { font-size: 18px; }
.fontsize21 { font-size: 21px; }
.fontsize24 { font-size: 24px; }
.fontsize48 { font-size: 48px; }

.w480, .w540, .w640, .w740, .w840, .w960 { margin: 0 auto; }
.w480 { width: 480px; }
.w540 { width: 540px; }
.w640 { width: 640px; }
.w740 { width: 740px; }
.w840 { width: 840px; }
.w960 { width: 960px; }

.fontweight300 { font-weight: 300; }
.fontweight400 { font-weight: 400; }
.fontweight500 { font-weight: 500; }
.fontweight600 { font-weight: 600; }
.fontweight700, strong, b { font-weight: 700; }
.fontweight900 { font-weight: 900; }












/* site */
#bluesky {
	font-size:9px;line-height:9px;text-decoration:none;letter-spacing:-1px;word-spacing:-1px;cursor:default;
	position:absolute;right:0;text-align:center;
	color:#ececec;
}
#backtotop { position: fixed; bottom: -130px; right: -130px; width: 102px; height: 116px; padding: 12px 0 0 26px; font-size: 48px; line-height: 100%; color: #fff; cursor: pointer; border-radius: 50%; border-radius: 50% !important;

	padding-left: 18px;
}
#backtotop.tada { bottom: -64px; right: -64px;

	bottom: -58px;
	right: -44px;
	z-index: 99;
}

.footer-div, .knowledge-detail-page, .why-hillhouse { overflow: hidden; }



.bgcover, #homhedwrp, .sub .banner-section { -webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover; }

/* blue */
#homhedwrp, .banner-section, .solution-section .solution-box { background-color: #0c1c2f; }

/* yellow */
.footer-bottom a:hover { color: #f8cb26; }
#backtotop { background-color: #f8cb26; }
section.corporate-detail-page ul li::before, .about-section-contant ul li::before { background: #f8cb26; }

body { color:rgba(12, 28, 47, .8); }



/* bs overwrites */
#homhedwrp { height: 100vh; background-image: url(../img/about_v2.jpg); background-position: center center; background-repeat: no-repeat; position: relative;

	overflow: hidden;
}
.video_sec { background: none; padding: 0; height: 100vh; }
.video_sec .video-contant { position: absolute; top: 50%; left: 0; right: 0; transform: translateY(-50%); }

#bgvidx, #bgvidxfil { position: absolute; top: 50%; left: 50%; -webkit-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%); min-width: 100%; min-height: 100%; width: auto; height: auto; }
#bgvidxfil { background-color: rgba(0,0,0, 0.4); }



.social-icon a { font-size: 16px; line-height: 24px; }
.about-section-contant { min-height: 400px; height: auto !important; height: 400px; }
.footer-bottom .text-right p { filter:alpha(opacity=100); -moz-opacity:1.0; opacity:1.0; }

.sub_menu ul h3 { padding-left: 0; margin-left: -5px; }
.sub_menu ul h3 a { font-size: 20px; }



.about-section-contant h3 {
	color: #0C1C2F;
	font-family: 'Politica';
	font-weight: 700;
}
.knowledge-box h3 { font-family: inherit; }

.subscribe-form input, .contact-form input, .contact-form select, .contact-form textarea { text-transform: none; }



section.knowledge-section.solution-section { background-image: url(../img/knowledge-bg.png); }
.banner-section { background-image: url(../img/about_v2.jpg); background-position: center center; background-repeat: no-repeat; height: 728px; }



.about-section-contant p, .team-member-detail p, .about-section-contant ul, .about-section-contant li, .about-section-contant span, .fom * {
	font-size: 18px;
	line-height: 120%;
}
.about-section-contant p, .team-member-detail p, .about-section-contant ul, .about-section-contant li, .about-section-contant span, .fom * {
	line-height: 120%;
	font-size: 18px;
}



.about-section-contant p { margin: 14px 0; padding-bottom: 7px; }
.about-section-contant h3, .about-section-contant h4, .about-section-contant h5, .about-section-contant h6 { margin: 34px 0 21px 0; }

.about-section-contant ul, .about-section-contant li { margin-bottom: 0; }
.about-section-contant li { padding-bottom: 7px; }
.about-section-contant ul { margin-bottom: 21px;

	width: 90%;
	margin: 0 7% 21px 3%;
}
/*.about-section-contant ul, .about-section-contant li { list-style-type: disc; list-style-position: inside; }*/
.about-section-contant ol li { list-style-type: decimal; list-style-position: inside; }
.about-section-contant ol[type="a"] li { list-style-type: upper-alpha; list-style-position: inside; }
.about-section-contant ul li { list-style-type: disc; list-style-position: inside; }
.about-section-contant ul ul, .about-section-contant ol ul { margin-left: 15px; }
.about-section-contant ol ol, .about-section-contant ul ol { list-style-type: lower-latin; list-style-position: inside; margin-left: 15px; }

.about-section-contant ul.contact-address, .about-section-contant ul.contact-address li, .about-section-contant ul.social-address, .about-section-contant ul.social-address li { list-style: none !important; width: 100%; margin: 0; }

ul.member-profile li { margin-bottom: 14px; }

ul.subscribe-check { width: 100%; margin: 0; }
ul.subscribe-check li { list-style: none; margin: 0; padding: 0; }

.about-section-contant .member-box li:before, .about-section-contant ul.contact-address li:before, .about-section-contant ul.social-address li:before, ul.social-shear li:before { display: none; }

.about-section-contant ul.contact-address li, .about-section-contant ul.social-address li { line-height: 140%; margin-bottom: 14px; }
.about-section-contant ul.contact-address li span { padding: 4px 0 0 0; }



.solution-section a.solution-box h3 { margin: 0; }
.solution-section a.solution-box p { max-width: 86%; line-height: 130%; }
.solution-section .solution-box { height: 378px; background-image: url(../img/solutionbox.jpg); background-position: center center; background-repeat: no-repeat; -webkit-background-size:auto 100%;-moz-background-size:auto 100%;-o-background-size:auto 100%;background-size:auto 100%; }



.team-member .team-member-box-hover { padding-bottom: 70px; }
.team-member .team-member-box-hover a.sname { height: auto; padding: 40px 0 10px 0; }
.team-member .team-member-box-hover a.sname h3 { font-size: 3em; }
.team-member .team-member-box-hover a.sname p { font-size: 14px; }



section.solution-section { padding-top: 60px; }

section.corporate-detail-page { padding: 0; }
section.corporate-detail-page li { list-style: none; padding-bottom: 0; }

section.corporate-detail-page ol li { list-style-type: decimal !important; list-style-position: outside; margin-left: 0; padding-bottom: 14px; }
section.corporate-detail-page ol li ol li { list-style-type: lower-alpha !important; }
section.corporate-detail-page ol li ul li { list-style: none !important; line-height: 24px; }
section.corporate-detail-page ol li li::before { top: 7px; }
section.corporate-detail-page ul ul, section.corporate-detail-page ol ul, section.corporate-detail-page ol ol { margin-top: 24px; margin-bottom: 7px; }

/* blockquotes overwrites */
.corporate-detail-page blockquote, .knowledge-detail-page .corporate-detail-page blockquote {
	border: 0;
	margin: 14px 0 14px 40px;
	padding: 14px 0;
}
.corporate-detail-page ul li blockquote, .knowledge-detail-page .corporate-detail-page ul li blockquote {
	font-size: 18px;
	line-height: 36px;
	margin: 0; padding: 0;
	color:rgba(12, 28, 47, .8);
}

/* form embed in blog/content */
.sepepfom .form_wrap { width: 480px; margin: 0 auto; }



.knowledge-div h3 { margin-top: 0; margin-bottom: .5rem; padding: 0; }
.knowledge-div .imgbg { width: 100%; height: 344px; background-image: url(../img/knowledgebox.jpg); background-position: center center; background-repeat: no-repeat; -webkit-background-size:auto 100%;-moz-background-size:auto 100%;-o-background-size:auto 100%;background-size:auto 100%; }
.knowledge-div a.knowledge-box { padding: 0; }
.knowledge-div a.knowledge-box .kont { padding: 25px 13px;

	height: 260px;
}



.about-section-contant ul.social-shear { width: 100%; margin: 0; }
ul.contact-address { border: 0; }
ul.contact-address li span { max-width: 100%; width: 100%; }



.knowledge-detail-page .post-tag span { font-size: 1.8em; display: inline-block; margin-right: 14px; }
.knowledge-detail-page .post-tag a { position: relative; top: -2px;

	display: inline-block;
	margin-bottom: 2px;
}
.knowledge-post-detail .date a { text-decoration: underline; }

.blogview.corporate-detail-page { padding: 30px; background: #ececec; }
.blogview.corporate-detail-page h3, .blogview.corporate-detail-page h4 { margin: 0 0 14px 0; }
.blogview.corporate-detail-page ul { margin-bottom: 0; }



#knowledge-detail-footer { display: none; }
#subpop { width: 280px; height: auto; position: fixed; z-index: 98; bottom: 34px; right: -400px; }
#subpop.tada { bottom: 34px; right: 14px; }
#subpop .knowledge-detail-footer h2 { font-size: 32px; line-height: 120%; margin-bottom: 14px; }
#subpop .knowledge-detail-footer a.newsletter { font-size: 24px; line-height: 120%; padding: 14px 32px; }

#subpop .wrp { position: relative; width: 100% !important; }
#subpop .wrp #subclose { padding: 7px 10px; background: #f0f0f0; color: #000; position: absolute; top: -11px; right: -11px; -webkit-box-shadow: 0 0 7px 0 rgba(204,204,204,1); -moz-box-shadow: 0 0 7px 0 rgba(204,204,204,1); box-shadow: 0 0 7px 0 rgba(204,204,204,1); }

#cokpop { width: 280px; height: 200px; padding: 21px; font-size: 13px; line-height: 120%; background: #0c1c2f; color: #fff; position: fixed; z-index: 98; bottom: 34px; left: 14px;

	display: none;
}
#cokpop h3 { font-size: 28px; color: #fff; }
#cokpop h3, #cokpop a { font-family: 'Politica'; }
#cokpop a { width: 100%; display: block; padding: 7px 0; cursor: pointer; color: #fff; font-size: 18px; font-weight: 700; text-align: center; background: #f8cb26; color: #0c1c2f; }



.diritmwrp { position: relative; }
.diritmimg { position: absolute; right: 0; bottom: 0; }

/*
.breadcrumb ul.policies li a, .breadcrumb ul.policies li a[href='javascript:;'], .breadcrumb ul.policies li a[href='javascript:;']:hover { color: #555; filter:alpha(opacity=100); -moz-opacity:1.0; opacity:1.0; font-weight: 700; }
.breadcrumb ul.policies li a[href='javascript:;'], .breadcrumb ul.policies li a[href='javascript:;']:hover { font-weight: 400; }
*/
ul.policies li a:hover, ul.policies li a.active { color: #f8cb26; }



span.yellow { font-weight: bold; background: #f8cb26; padding: 2px 5px; }
.footer-bottom a { color: #0c1c2f; }



.solution-section.about-our .row .col-xl-4.col-md-4.col-sm-12 a.solution-box { margin-bottom: 14px; }

.image_left { float: left; margin: 0 20px 20px 0; max-width: 270px; }
.image_right { float: right; margin: 0 20px 20px; text-align: right; max-width: 270px; }



/*.solution-section .shortbox .solution-box { height: 320px; }*/












/* forms */
.form_wrap .fwrp { margin: 0; }
.form_wrap .fwrp label, .form_wrap .fwrp input, .form_wrap .fwrp .form_buttons input.btn, .form_wrap .fwrp select, .form_wrap .fwrp textarea { width: 92%; font-size: 16px; }
.form_wrap .fwrp label, .form_wrap .fwrp input { float: none; display: block; }
.form_wrap .fwrp label, .form_wrap .fwrp input, .form_wrap .fwrp select, .form_wrap .fwrp textarea { margin-bottom: 7px; }
.form_wrap .fwrp .form_buttons input.btn { font-family: 'Politica'; font-weight: 700; font-size: 21px; color: #0c1c2f; background-color: #f8cb26; }
.form_wrap .emspace.h20 { height: 1px; }

.form_wrap .fermsg { font-size: 14px; padding: 2px 0 4px 6px; }


.subscribe-form { max-width: 90%; }
.subscribe-form .form_wrap .emspace.h20 { height: 40px; }
.subscribe-form .form_wrap .fwrp { display: inline-block; width: 48%; vertical-align: top; }
.subscribe-form .form_wrap .fwrp.pp_78697, .subscribe-form .form_wrap .fwrp.pp_78699, .subscribe-form .form_wrap .fwrp.pp_78698 { width: 33%; }
.subscribe-form .form_wrap .fwrp.pp_78697 label[for="cf_field_edit_78697"], .subscribe-form .form_wrap .fwrp.pp_78699 label[for="cf_field_edit_78699"], .subscribe-form .form_wrap .fwrp.pp_78698 label[for="cf_field_edit_78698"] { text-transform: uppercase; font-family: 'Politica'; font-size: 28px; font-weight: 700px; text-align: left; text-shadow:0 3px 6px rgba(0, 0, 0, .07); color: #0c1c2f; }
.subscribe-form .form_wrap .fwrp .radiof label { font-size: 14px; width: 80%; }
.subscribe-form .form_wrap .fwrp .radiof label, .subscribe-form .form_wrap .fwrp .radiof input { float: left; }
/*
.subscribe-form .form_wrap .fwrp.pp_78697 { width: 40%; }
.subscribe-form .form_wrap .fwrp.pp_78698 { width: 40%; }
.subscribe-form .form_wrap .fwrp.pp_78699 { width: 19%; }
*/
.subscribe-form .form_wrap .fwrp.pp_78700 { clear: both; float: none; display: block; width: 100%; margin-top: 60px; }
.subscribe-form .form_wrap .fwrp.pp_78700 div.g-recaptcha { padding-left: 0; }
.subscribe-form .form_wrap .fwrp.pp_78700 div { margin: 0 auto; }













/* paging */
.paging { clear: both; width: 100%; margin: 40px 0 10px 0; overflow: hidden; /*font-variant: small-caps;*/ font-weight: bold; font-size: 13px; line-height: 24px;

	text-align: center;
}
.paging .ll { width: 48%; float: left; }
.paging .rr { width: 48%; float: right; text-align: right; }
.paging span { color: #ccc; }
.paging span.pgnum { font-size: 14px; color: #000; }
.paging span, .paging a { margin-right: 4px; }

.paging img { vertical-align: middle; }



/* tabs */
.tbltab { float: left; padding-left: 3px; }
.tbltab.emp { width: 20px; padding: 0; background: none; border: 0; }
.tbltab a { position: relative; z-index: 1; width: auto; margin: 0 3px 0 0; padding: 7px 14px; float: left; display: block; cursor: pointer; }
.tbltab a.active, .tbltab a.active:hover { cursor: default; }
.tbltab a:hover { text-decoration: none; }
.tblspc {font:10px/10px arial;height:10px;overflow:hidden;clear:both;height:1px;}
.tblwrp { position: relative; top: -1px; /*left: 1px;*/ z-index: 0; clear: both; padding: 14px 0; }
.tblwrp .tblcon { display: none; min-height: 420px; height: auto !important; height: 420px; }
.tblwrp .tblcon.active { display: block; }

@media only screen and (max-width: 767px) {

.tbltab { width: 100%; padding: 0; text-align: center; }
.tbltab a { padding: 7px 10px; margin: 0; float: none; display: inline-block; }

}



/* form module */
.form_processing { display: none; }
.form_processing button { /*padding: 7px 31px;*/ height: 48px; padding: 0; background: none; border: none; }
.form_loader, .form_loader:before, .form_loader:after { background: #ffffff; -webkit-animation: load1 1s infinite ease-in-out; animation: load1 1s infinite ease-in-out; width: 1em; height: 4em; }
.form_loader:before, .form_loader:after { position: absolute; top: 0; content: ''; }
.form_loader:before { left: -1.5em; -webkit-animation-delay: -0.32s; animation-delay: -0.32s; }
.form_loader { text-indent: -9999em; margin: 5px auto 0; position: relative; font-size: 4px; -webkit-transform: translateZ(0); -ms-transform: translateZ(0); transform: translateZ(0); -webkit-animation-delay: -0.16s; animation-delay: -0.16s; }
.form_loader:after { left: 1.5em; }
@-webkit-keyframes load1 { 0%,80%,100% { box-shadow: 0 0 #ffffff; height: 4em; } 40% { box-shadow: 0 -2em #ffffff; height: 5em; } }
@keyframes load1 { 0%,80%,100% { box-shadow: 0 0 #ffffff; height: 4em; } 40% { box-shadow: 0 -2em #ffffff; height: 5em; } }












/*! featherlight */
@media all{html.with-featherlight{overflow:hidden}.featherlight{display:none;position:fixed;top:0;right:0;bottom:0;left:0;z-index:2147483647;text-align:center;white-space:nowrap;cursor:pointer;background:#333;background:rgba(0,0,0,0)}.featherlight:last-of-type{background:rgba(0,0,0,.8)}.featherlight:before{content:'';display:inline-block;height:100%;vertical-align:middle}.featherlight .featherlight-content{position:relative;text-align:left;vertical-align:middle;display:inline-block;overflow:auto;padding:25px 25px 0;border-bottom:25px solid transparent;margin-left:5%;margin-right:5%;max-height:95%;background:#fff;cursor:auto;white-space:normal}.featherlight .featherlight-inner{display:block}.featherlight link.featherlight-inner,.featherlight script.featherlight-inner,.featherlight style.featherlight-inner{display:none}.featherlight .featherlight-close-icon{position:absolute;z-index:9999;top:0;right:0;cursor:pointer;text-align:center;/*line-height:25px;width:25px;font-family:Arial,sans-serif;background:#fff;background:rgba(255,255,255,.3);color:#000;*/border:0;padding:0}.featherlight .featherlight-close-icon::-moz-focus-inner{border:0;padding:0}.featherlight .featherlight-image{width:100%}.featherlight-iframe .featherlight-content{border-bottom:0;padding:0;-webkit-overflow-scrolling:touch;overflow-y:scroll}.featherlight iframe{border:0}.featherlight *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}}@media only screen and (max-width:1024px){.featherlight .featherlight-content{margin-left:0;margin-right:0;max-height:98%;padding:10px 10px 0;border-bottom:10px solid transparent}}@media print{@page{size:landscape}html.with-featherlight>*>:not(.featherlight){display:none}}
@media all{.featherlight-next,.featherlight-previous{display:block;position:absolute;top:25px;right:25px;bottom:0;left:80%;cursor:pointer;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background:rgba(0,0,0,0)}.featherlight-previous{left:25px;right:80%}.featherlight-next:hover,.featherlight-previous:hover{background:rgba(255,255,255,.25)}.featherlight-next span,.featherlight-previous span{display:none;position:absolute;top:50%;left:5%;width:82%;text-align:center;font-size:80px;line-height:80px;margin-top:-40px;text-shadow:0 0 5px #fff;color:#fff;font-style:normal;font-weight:400}.featherlight-next span{right:5%;left:auto}.featherlight-next:hover span,.featherlight-previous:hover span{display:inline-block}.featherlight-first-slide.featherlight-last-slide .featherlight-next,.featherlight-first-slide.featherlight-last-slide .featherlight-previous,.featherlight-loading .featherlight-next,.featherlight-loading .featherlight-previous,.featherlight-swipe-aware .featherlight-next,.featherlight-swipe-aware .featherlight-previous{display:none}}@media only screen and (max-device-width:1024px){.featherlight-next:hover,.featherlight-previous:hover{background:0 0}.featherlight-next span,.featherlight-previous span{display:block}}@media only screen and (max-width:1024px){.featherlight-next,.featherlight-previous{top:10px;right:10px;left:85%}.featherlight-previous{left:10px;right:85%}.featherlight-next span,.featherlight-previous span{margin-top:-30px;font-size:40px}}

/* sb-overwrites */
.featherlight .featherlight-close-icon { top: -14px; right: -14px; margin: 0; padding: 0 14px; border-radius: 50%; border-radius: 50% !important; }
.featherlight .featherlight-content { padding: 0; border: 0; overflow: visible; }
.featherlight .featherlight-inner { padding: 10px; }
.featherlight .featherlight-content iframe { width: 100%; height: 650px; }
.featherlight.featherlight-iframe .featherlight-content {

	width: 1140px;
}
.featherlight img.featherlight-image { margin: 0 auto; display: block; overflow: hidden; }
.featherlight-next { top: 0; right: 0; }
.featherlight-previous { top: 0; left: 0; }
























/*** anim ***/
.resp, .wrp, .ll, .rr, #backtotop, #subpop, #cokpop {
	-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;
}
.cycle-slideshow .resp {
	-webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none;
}






/*** responsive ***/
@media only screen and (max-width: 2560px) {



}
@media only screen and (max-width: 1920px) {

.banner-section { height: 546px; }

}
@media only screen and (max-width: 1680px) {

.banner-section { height: 478px; }

}
@media only screen and (max-width: 1600px) { /*google+material*/

.banner-section { height: 455px; }

}
@media only screen and (max-width: 1440px) { /*google+material*/

.banner-section { height: 410px; }

}
@media only screen and (max-width: 1400px) {

.banner-section { height: 298px; }

}
@media only screen and (max-width: 1366px) {

.banner-section { height: 388px; }

}
@media only screen and (max-width: 1280px) { /*google+material*/

.banner-section { height: 364px; }

}
@media only screen and (max-width: 1200px) {

.banner-section { height: 341px; }
.about-our.solution-section a.solution-box h3, .solution-section a.solution-box p { max-width: 100%; }
.solution-section.about-our.solution-page .col-xl-4.col-md-4.col-sm-12 { max-width: 50%; flex: 0 0 50%; -ms-flex: 0 0 50%; }
.solution-section.solution-page .solution-box { height: 250px; }
.team-member-detail .member-image { height: 100vh; }

}
@media only screen and (max-width: 1199px) {

.subscribe-form .form_wrap .fwrp.pp_78697, .subscribe-form .form_wrap .fwrp.pp_78699, .subscribe-form .form_wrap .fwrp.pp_78698 { width: 30%; }

}
@media only screen and (max-width: 1097px) {

.banner-section { height: 312px; }
/*
.solution-section .shortbox a.solution-box p { font-size: 16px; }
.solution-section .shortbox .solution-box { height: 300px; }
*/
}
@media only screen and (max-width: 1024px) {

.banner-section { height: 291px; }
.solution-section a.solution-box p { font-size: 18px; text-shadow: 1px 1px 1px rgba(0,0,0, 1); }
.solution-section a.solution-box, .solution-section a.solution-box::before { background-color: transparent; }
.solution-section a.solution-box::before { background-color: rgba(12,28,47, 0.2); display:none; }
.solution-section a.solution-box::before, .solution-section a.solution-box p, .solution-section a.solution-box i { transition: none; filter:alpha(opacity=100); -moz-opacity:1.0; opacity:1.0; display:none; }
.solution-section a.solution-box, .solution-page.solution-section a.solution-box/*, .solution-section .shortbox a.solution-box*/ { height: 130px; }
.solution-section a.solution-box, .solution-page.solution-section a.solution-box { -webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover; }
.team-member .team-member-box-hover * { width: auto; }
.team-member .team-member-box-hover { position: static; background: #e4b814; display: block; transform: translateY(00%); padding-top: 20px; padding-bottom: 10px;

	height: 144px;
}
.team-member .team-member-box-hover a.sname h3 { font-size: 2.6em; }
.social-icon { top: 0; }

.navbar-expand-md > .container, .navbar-expand-md > .container-fluid { padding-right: 0; padding-left: 0; }
.navbar-expand-md .navbar-nav { flex-direction: column; }
.menu-top.fixed-top.menu-sticky, .stafviw nav.menu-top.header-inner { height: 128px; }
.menu-top.fixed-top.menu-sticky.menu-open, .stafviw .navbar.navbar-expand-md.fixed-top.menu-top.header-inner.menu-open { height: 100vh; }
.container.mobile-menu { max-width: 90%; position: absolute; left: 0; right: 0; top: 20px; }
.mobile-menu-li { width: 90%; margin: 0 auto; padding-top: 34px; }
.menu-top.menu-open .mobile-menu-li ul.navbar-nav { margin: 0; padding: 0; position: absolute; top: 34px; left: 5%; right: 5%; width: 90%; }
.sub_menu { padding-top: 0; }
.sub_menu ul { padding: 14px 0; }
.sub_menu ul h3 { margin-left: 0; }
body .sub_menu ul { transform: translateX(-10px); }
nav.menu-top.menu-sticky::before { filter:alpha(opacity=100); -moz-opacity:1.0; opacity:1.0; }
.stafviw nav.menu-top.header-inner, nav.menu-top.menu-sticky::before { padding-bottom: 12px; background: #0c1c2f url(../img/header-bg_sm.png) left top no-repeat; filter:alpha(opacity=100); -moz-opacity:1.0; opacity:1.0; }
.stafviw nav.menu-top.header-inner::before, .stafviw nav.menu-top.header-inner.menu-open::before { filter:alpha(opacity=100); -moz-opacity:1.0; opacity:1.0; background-color: transparent; }
.stafviw nav.menu-top.header-inner.menu-sticky::before { filter:alpha(opacity=10); -moz-opacity:0.1; opacity:0.1; background-color: transparent; }
nav.menu-top.menu-sticky::before { background-image: url(../img/header-bg_sm.png) !important; filter:alpha(opacity=100); -moz-opacity:1.0; opacity:1.0; }
nav.menu-top.menu-sticky.menu-open::before { background-image: url(../img/header-bg.png) !important; filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5; -webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover; }
nav.menu-top::before { background-repeat: no-repeat; }
li.nav-item { line-height: 1.5; }
.dropdwon-menu-icon i { top: -34px; }
.dropdwon-menu-icon.open i { top: -40px; }
.sub_menu ul { padding: 14px 20px 0 20px; }
.sub_menu li a { font-size: 14px; }
.sub_menu ul h3 { margin-bottom: 10px; padding-left: 0; text-transform: uppercase; }
.mobile-menu-li > ul > li > a { font-size: 18px; }
.sub_menu ul h3 { font-size: 24px; }
.sub_menu ul h3 a { display: block; }
.sub_menu li a { font-size: 16px; }
.mobile-menu-li > ul > li > a:hover, .mobile-menu-li > ul > li > a:focus, .sub_menu li a:hover, .sub_menu li a:focus, .sub_menu ul h3 a:hover { color: #f8cb26; }
.menu-top { padding: 0 !important; }
.menu-top.fixed-top.header-inner::before, .menu-top.fixed-top.header-inner.menu-sticky::before { background-color: #0c1c2f !important; filter:alpha(opacity=100) !important; -moz-opacity:1.0 !important; opacity:1.0 !important; background-position: -150px top !important; }
.stafviw .navbar.navbar-expand-md.fixed-top.menu-top.header-inner.menu-open::before { filter:alpha(opacity=50) !important; -moz-opacity:0.5 !important; opacity:0.5 !important; }
.stafviw nav.menu-top.header-inner, nav.menu-top.menu-sticky::before, .navbar.navbar-expand-md.fixed-top.menu-top.menu-open::before { background: url(../img/header-bg_sm) -150px top no-repeat; }
.stafviw nav.menu-top.header-inner, nav.menu-top.menu-sticky::before { -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.header-inner .sub_menu, nav.menu-top.menu-sticky .sub_menu, nav.menu-top .sub_menu { background: none; }

nav.submenuisopen::before { position: fixed; }

.bod.sub.stafviw { padding-top: 100px; }
.team-member-detail { margin-top: 28px; }
.team-member-detail .col-lg-6.col-md-12.p-0 { max-width: 100%; flex: 0 0 100%; -ms-flex: 0 0 100%; }
.team-member-detail .member-image-wrp { height: auto; overflow: hidden; }
.team-member-detail .member-image { height: 100%; background: none !important; }
.team-member-detail .member-image img { display: block; width: 100%; }
ul.member-profile, .team-member-detail p { width: 100%; max-width: 100%; }

}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {

.video-contant h1 { font-size: 56px; margin-bottom: 10px; }
.video-contant p { font-size: 18px; line-height: 24px; margin-bottom: 15px; }
.video-image img { max-width: 140px; }

}
@media only screen and (max-height: 768px) and (max-width: 1024px) {

.team-member-detail .member-image-wrp { height: 63vh; }

}
@media only screen and (max-height: 768px) and (max-width: 667px) {

.team-member-detail .member-image-wrp { height: auto; }

}
@media only screen and (max-width: 1023px) {

.wrp, .featherlight .featherlight-content, .featherlight.featherlight-iframe .featherlight-content { width: 90%; }
.w960 { width: 100%; }
.banner-section { height: 282px; }

}
@media only screen and (max-width: 991px) { /* bootstrap */

.solution-section.about-our.solution-page .col-xl-4.col-md-4.col-sm-12 { max-width: 100%; flex: 0 0 100%; -ms-flex: 0 0 100%; }
.diritmimg { position: relative; right: 0; bottom: auto; left: 0; top: auto; text-align: center; }
.text-right.social-shear { text-align: center !important; }

body .sub_menu ul { margin-left: 20px; }

}
@media only screen and (max-width: 960px) { /*google+material*/

.banner-section { height: 273px; }
.subscribe-form .form_wrap .fwrp.pp_78697, .subscribe-form .form_wrap .fwrp.pp_78699, .subscribe-form .form_wrap .fwrp.pp_78698 { width: 100%; }
.subscribe-form .form_wrap .fwrp.pp_78699, .subscribe-form .form_wrap .fwrp.pp_78698 { margin-top: 20px; }
.subscribe-form .form_wrap .fwrp.pp_78697, .subscribe-form .form_wrap .fwrp.pp_78698, .subscribe-form .form_wrap .fwrp.pp_78699 { margin-left: auto; margin-right: auto; }
.subscribe-form .form_wrap .fwrp.pp_78697, .subscribe-form .form_wrap .fwrp.pp_78698, .subscribe-form .form_wrap .fwrp.pp_78699 { width: 340px; }

}
@media only screen and (max-height: 959px) { .video-contant p { line-height: 120%; } }
@media only screen and (max-height: 872px) { .video_sec .video-contant { top: 50%; } }
@media only screen and (max-height: 795px) { .video-image { margin-top: 40px; } }
@media only screen and (max-width: 900px) {

.w840 { width: 100%; }
.banner-section { height: 256px; }

}
@media only screen and (max-width: 840px) { /*google+material*/

.banner-section { height: 239px; }

}
@media only screen and (max-width: 800px) {

.w740 { width: 100%; }
.banner-section { height: 228px; }

}
@media only screen and (max-width: 768px) {

.banner-section { height: 218px; }

}
@media only screen and (max-width: 767px) {

.dsk { display: none; }
.mob { display: block; }
.fontsize14 { font-size: 12px; }
.fontsize16 { font-size: 14px; }
.fontsize18 { font-size: 16px; }
.fontsize21, .welcome.greybox p { font-size: 18px; }
.fontsize24 { font-size: 22px; }
.fontsize48 { font-size: 38px; }
.ll, .rr, .coltwo, .coltre, .coltre.mid, .coltre.dbl, .colfor, .colfor.dbl, .colfiv, .colsix { width: 100%; float: none; display: block; }
.rr, .coltwo.floatr, .coltre.floatr, .colfor.floatr, .colfiv.floatr, .colsix.floatr { float: none; }
.coltwo, .coltre, .coltre.mid, .coltre.dbl, .colfor, .colfor.dbl, .colfiv, .colsix, .rr.tright, .coltre.tright, .colfor.tright, .colfiv.tright { text-align: center; }

.bod.sub { padding-top: 100px; }
.banner-section { height: 309px; top: -100px; margin-bottom: -100px; }
.about-our.solution-section a.solution-box h3 { max-width: 90%; }
.about-our.solution-section a.solution-box p { font-size: 15px; }
.solution-section a.solution-box p { top: 80px; }
.solution-section a.solution-box { max-width: 100%; }
.team-member .team-member-box-hover a.sname h3 { font-size: 3em; }
.video_sec { position: absolute; top: 0; left: 0; right: 0; }
.video_sec .video-contant { top: 300px; }
.video-image img { max-width: 140px; }
ul.footer-menu li:nth-child(1), ul.footer-menu li:nth-child(3) { margin: 0; }
ul.footer-menu li { flex: none; display: block; width: 100%; text-align: center; }
ul.footer-menu a { font-size: 28px; line-height: 140%; width: 100%; display: block; text-align: center; }
ul.footer-menu a[itemprop="sameAs"] { display: inline-block; width: auto; margin: 0 4px; font-size: 40px; }
.subscribe-form .form_wrap .fwrp { display: block; width: 100%; }
#homhedwrp, .video_sec { height: 480px; }
.slide-down-btn { display: none; }
.video-image { margin: 0; }
.video-contant h1 { font-size: 48px; margin-bottom: 20px; }
a.simple-btn { text-align: right; position: relative;  }
a.footer-logo { text-align: left; position: relative; left: 35px; }
section.corporate-detail-page ul li::before { top: 9px; }
.knowledge-div a.knowledge-box .kont { height: auto; }
.bx-wrapper .bx-prev { left: 0 !important; }
.bx-wrapper .bx-next { right: -16px !important; }
.member-box img { width: 100%; }

.subscribe-form { margin-top: 0; }
.subscribe-form .form_wrap .fwrp input { margin-left: auto; margin-right: auto; }
.subscribe-form .form_wrap .fwrp .radiof input { margin-right: 3px; }
.team-member .team-member-box-hover { height: auto; }

.navbar.navbar-expand-md.fixed-top.menu-top .container.mobile-menu, .navbar.navbar-expand-md.fixed-top.menu-top.menu-sticky .container.mobile-menu { top: 20px; }

}
@media screen and (-webkit-min-device-pixel-ratio:0) {

.dropdwon-menu-icon i { top: -40px; }
.dropdwon-menu-icon.open i { top: -40px; }

}
@media only screen and (max-width: 736px) {



}
@media only screen and (max-width: 720px) { /*google+material*/

.banner-section { height: 304px; }

}
@media only screen and (max-width: 667px) {

.w640 { width: 100%; }
.banner-section { height: 289px; }

}
@media only screen and (max-width: 640px) { /*640x360androids*/

.w540 { width: 100%; }
.banner-section { height: 282px; }
/*.video_sec .video-contant { top: 46%; }*/

}
@media only screen and (max-width: 600px) { /*google+material*/

.banner-section { height: 270px; }

}
@media only screen and (max-width: 599px) {

.w480 { width: 100%; }

.container.mobile-menu { max-width: 90%; }
.mobile-menu-li { width: 90%; }
.sepepfom .form_wrap { width: 100%; }

}
@media only screen and (max-width: 480px) { /*google+material*/

.image_left, .image_right { width: 100%; float: none; display: block; margin: 0; padding: 0; text-align: center; }
.banner-section { height: 236px; }

}
@media only screen and (max-width: 414px) {

.fwrp input:not(.btn), .fwrp textarea { width: 90%; }
input.btn, a.btn { width: auto; padding: 0 20px; display: inline-block; }
.fom .radiof input, .fom .radiof label { float: left; }
.fom .radiof input { width: 16px; }
.fom .radiof label { width: 90%; }

}
@media only screen and (max-width: 381px) {

.video_sec .video-contant { top: 280px; }

}
@media only screen and (max-width: 375px) {

.banner-section { height: 206px; }

}
@media only screen and (max-width: 374px) {

.subscribe-form .form_wrap .fwrp.pp_78697, .subscribe-form .form_wrap .fwrp.pp_78698, .subscribe-form .form_wrap .fwrp.pp_78699 { width: 100%; }

}
@media only screen and (max-width: 360px) { /*google+material*/

.banner-section { height: 202px; }

}
@media only screen and (max-width: 320px) {



}





















/*** print styles ***/
@media print {

* { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
a, a:visited { text-decoration: underline; }
/*a[href]:after { content: " (" attr(href) ")"; }*/
/*abbr[title]:after { content: " (" attr(title) ")"; }*/
/*.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }*/	/* Don't show links for images, or javascript/internal links */
pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
thead { display: table-header-group; } /* h5bp.com/t */
tr, img { page-break-inside: avoid; }
img { max-width: 100% !important; }
@page { margin: 0.5cm; }
p, h2, h3 { orphans: 3; widows: 3; }
h2, h3 { page-break-after: avoid; }



.hideinprint, #ov, #backtotop, .banner-section, .knowledge-div .imgbg, form
{ display: none; }

.solution-section a.solution-box p { top: 60px; left: 35px; color: #000; opacity: 1; }
.knowledge-div a.knowledge-box .kont { display: block; }
.knowledge-detail-page blockquote { border: 0; }

}


